<?php 
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$queryUpdateGaleria = "UPDATE adm_artigos SET status = '1' WHERE id = '".mysql_escape_string($_GET['cod'])."'";

	$updateGaleria = mysql_query($queryUpdateGaleria);

	if($updateGaleria){
	?>
	<table>
		<tr>
			<td>
				Conte&uacute;do publicado com Sucesso!
				<meta http-equiv="refresh" content="2; url=miolo.php?miolo=<?php echo $_GET['miolo']; ?>&acao=cadastrar" />

			</td>
		</tr>
	</table>
	<?
	}elseif (!$updateGaleria) {
	?>
	<table>
		<tr>
			<td>
				Houve um erro ao confirmar.
			</td>
		</tr>
	</table>
	<?
	}	
?>